/*padding top, right, bottom, left*/
body {	background-color: #F1F1F1;
		color: black; 
		font-family: arial, helvetica, sans-serif;
		font-size: 15px;
}
a:link 		{  	color: #717171; text-decoration: none;	}
a:visited 	{  	color: #717171; text-decoration: none;	}
a:hover 	{	background-color: #FFFFCC;	color: #000; text-decoration: none;	}
a:active	{	color: #FF0000; text-decoration: none;	}

address	{font-family: arial, helvetica, sans-serif;
		font-size: 10px;}
img {padding:0px 0px 5px; margin:0px;}
h1 {font-size: 18px;}
h2 {font-size: 16px;}
table,tr,td { font-family:Arial, Helvetica, sans-serif;}
td {border:1px dashed #ccc}
	#geheel {
		width:755px;
		margin-right:auto;
		margin-left:auto;
		position:relative;
		top:0px;
		padding:0px;
		border:thin  solid red;
		background-color: #F1F1F1;
		}
	#geheel-1200 {
		width:1200px;
		margin-right:auto;
		margin-left:auto;
		position:relative;
		top:0px;
		padding:10px;
		border:thin  solid red;
		background-color: #F1F1F1;
		}
	#kop{ width:755px; padding:0px;}
	#logo{ z-index:2;position: absolute;top: 20px;}
	#kopplaatje{ z-index:1;}
	#inhoud{width:745px;
			padding:5px;}
	#sitemap{width:550px;
			padding-left:50px;
			padding-right:50px;}
 	#sitemap ul, #sitemap li {list-style-type:square;}
	#hidden { display:none;}
/*	#klok { width:735; height:735; quality:high; pluginspage:"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"; type:"application/x-shockwave-flash"}*/


iframe{ background-color: #F1F1F1;}
.img_2{ padding:0px 0px 10px 15px; margin:0px;}
.frog { position:absolute; left:0px; }
.w240px {
		width:240px;
		padding:4px;
		float:left;
		font-size: 11px;
		}
.w735px {
		width:735px;
		padding:4px;
		clear:both;		
		}
	#links {
		width:240px;
		padding:0px;
		float:left;
		}
	#midden {
		width:240px;
		padding:0px;
		float:left;
		}
	
	#rechts {
		width:240px;
		padding:0px;
		float:left;
		}
/* ************************************** formulieren************************** */
form {
    border: 1px dashed #ccc;
    padding: 15px;
    width: 700px;
    font-size: small;
}

label {
    float: left;
    width: 200px;
    text-align: right;
    margin-right: 15px;
}

input {
    font-size: x-small;
    width: 200px;
}

select {
    width: 202px;
    font-size: x-small;
}

textarea {
    width: 402px;
    height: 200px;
}
button{background-color: #FFFFCC;}

input, textarea, select {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
        background-color: #FFFFCC;
        color: #000;
}
/* ************************************** einde formulieren************************** */

/* ************************************** dropdown hoofdmenu************************** */
#mainMenu dl, #mainMenu dt, #mainMenu dd, #mainMenu ul, #mainMenu li {
margin: 0px;

list-style-type: none;
}
#mainMenu a:link, #mainMenu a:visited {
color: #717171;
padding: 2px 5px 2px 5px;

}
#mainMenu a:hover {
 color: #FFFFFF;
 background-color: #006699;
 padding: 2px 5px 2px 5px;
}
#mainMenu {
	background-color: #F1F1F1;
	color: #717171;
	margin: 0px;
	padding: 2px 2px 2px 2px;
	width:751px;
	height:17px;
	position:relative;
	top:-4px;
	border:0px solid #ccc;
	z-index:5;
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
}


#menuList {
  margin: 0px 0px 0px 0px;
  padding:0px;
}

#menuList ul {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  color: #999999;
  background-color: #F1F1F1;
}

#menuList span {
  margin: 0px 0px 0px 13px;
  padding:0px;
  color:#999999;
}

.menubar {
  margin: 0px 0px 0px 0px;
  padding: 2px;
  display: inline;
  list-style: none outside;
  color: #999999;
}

a.actuator {
  background-color: transparent;
	color: #999999;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	letter-spacing: 0px;
}

a.actuator:hover {
  margin: 0px;
  padding: 0px;
  color: #FFFFFF;
  background-color: #006699;
}

.menu {
  color: #999999;
  background-color: #CCCCCC;
  border: 0px solid red;
  position: absolute;
  visibility: hidden;
}

.menu li{
  margin: 0px 0px 0px 0px;
  padding: 0px;
  display: inline;
  list-style: none outside;
  /*background-color: #006699;*/
}

.menu li a {
	background-color: #FFFFCC;
	color: #717171;
	display: block;
	margin: 0px;
	padding: 0px 0px;
	text-decoration: none;
	text-align: left;
}

.menu li a:hover {
  background-color: #006699;
  /*border: 1px solid red;*/
}

span.key {
  text-decoration: underline;
}

#EEN_menu { width: 100px; }
#TWEE_menu { width: 100px; }
#DRIE_menu { width: 100px; }
#VIER_menu { width: 100px; }
#VIJF_menu { width: 100px; }
/* **************************************EINDE dropdown hoofdmenu************************** */

/* ************************************** start NAVIGATIE voor schoolservicemenu************************** */
#navigatie {
 margin-top:5px;
 font-size: 14px;
 font-weight: normal;
 width: 635px;
 
 padding: 0;
 margin-bottom: 1em;
 
 color: #717171;
}

#navigatie ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

#navigatie ul li {
 margin: 0;
 border-top: 1px solid #003;
}

#navigatie ul li a {
 display: block;
 padding: 2px 2px 2px 2px;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 border-bottom: 1px solid #000;
 
 color: #717171;
 text-decoration: none;
 width: 100%;
}

html>body #navigatie ul li a {
 width: auto;
}

#navigatie ul li a:hover {
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 border-bottom: 1px solid #000;
 background-color: #006699;
 color: #fff;
}

/* ************************************** einde NAVIGATIE voor schoolservicemenu************************** */
/* ************************************** begin woorden test style************************** */
div.Titles {
	position: relative;
	/*left: 10%;*/
	width: 80%;
	text-align: center;
	top: 5px;
}

td.NavBar{
	background-color: #000066;
	text-align: center;
}

div.CardStyle {
	position: absolute;
	/*font-family: Geneva,Arial;*/
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	background-color: #bbbbee;
	left: -50px;
	top: 50px;
	overflow: visible;
}

div.Feedback {
	background-color: #006699;
	left: 1px;
	top: 1px;
	z-index: 1;
	border-width: 1px;
	border-style: none;
	text-align: center;
	color: #000033;
	padding: 5px;
	position: absolute;
}

/* ************************************** einde woorden test style************************** */
/* ************************************** begin lightbox************************** */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* ************************************** einde lightbox************************** */
